<!DOCTYPE html>
<html lang="pt-BR">

<head>
   <meta charset="ISO-8859-1" />
   <link href="../css/folha_de_estilos.css" rel="stylesheet" />
</head>

<body>
	<div id="aparelho">
		<div id="pagina">
            <div class="centeredText pageHead">
                <a href="../index.html">
                    <button class="button sideButton">Home</button>
                </a>
                <h2 class="title">Apostas</h2>
                <a href="menu.html">
                    <button class="button sideButton">Menu</button>
                </a>
            </div>
                <div class="gameContainer">
                    <div class="column-4 centeredText">
                        Brasil
                    </div>
                    <div class="column-1 centeredText">
                        2
                    </div>
                    <div class="column-2 centeredText">
                        <img class="smallIconContainer" src="../imagens/x.png"/>
                    </div>
                    <div class="column-1 centeredText">
                        1
                    </div>
                    <div class="column-4 centeredText">
                        Croacia
                    </div>
                </div>
                <div class="gameContainer">
                    <div class="column-4 centeredText">
                        Argentina
                    </div>
                    <div class="column-1 centeredText">
                        1
                    </div>
                    <div class="column-2 centeredText">
                        <img class="smallIconContainer" src="../imagens/x.png"/>
                    </div>
                    <div class="column-1 centeredText">
                        3
                    </div>
                    <div class="column-4 centeredText">
                        Italia
                    </div>
                </div>
            <div class="gameContainer">
                    <div class="column-4 centeredText">
                        Espanha
                    </div>
                    <div class="column-1 centeredText">
                        1
                    </div>
                    <div class="column-2 centeredText">
                        <img class="smallIconContainer" src="../imagens/x.png"/>
                    </div>
                    <div class="column-1 centeredText">
                        0
                    </div>
                    <div class="column-4 centeredText">
                        Australia
                    </div>
                </div>
            <div class="gameContainer">
                    <div class="column-4 centeredText">
                        Belgica
                    </div>
                    <div class="column-1 centeredText">
                        0
                    </div>
                    <div class="column-2 centeredText">
                        <img class="smallIconContainer" src="../imagens/x.png"/>
                    </div>
                    <div class="column-1 centeredText">
                        0
                    </div>
                    <div class="column-4 centeredText">
                        Inglaterra
                    </div>
                </div>
            <div class="gameContainer">
                    <div class="column-4 centeredText">
                        Franca
                    </div>
                    <div class="column-1 centeredText">
                        1
                    </div>
                    <div class="column-2 centeredText">
                        <img class="smallIconContainer" src="../imagens/x.png"/>
                    </div>
                    <div class="column-1 centeredText">
                        4
                    </div>
                    <div class="column-4 centeredText">
                        Alemanha
                    </div>
                </div>
		<a href="#" id="btnVoltar" class="botoes" onclick="alert('Botao Voltar');" ></a>
		<a href="#" id="btnHome" class="botoes" onclick="alert('Botao Home');" ></a>
		<a href="#" id="btnHistorico" class="botoes" onclick="alert('Botao Historico');" ></a>
		</div>
	</div>
</body>
</html>